<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.summit.mapper.ActivityBmMapper">

    <select id="getMeepoActivitys" resultType="com.xxfc.platform.summit.vo.MeepoActivityVo">
      SELECT
         id as rId,
        weid as weId,
        title as title
      FROM ims_meepo_xianchang_rid
       <where>
           <if test="rId!=null and rId!=0 ">
               id=#{rId}
           </if>
       </where>
       ORDER BY id DESC
    </select>
</mapper>